<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="Theme.RoomExample" parent="Base.Theme.RoomExample">
        <!-- Transparent system bars for edge-to-edge. -->
        <item name="android:navigationBarColor">@android:color/transparent</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:windowLightStatusBar">?attr/isLightTheme</item>
    </style>
</resources>